session-id: voip-ccc459b689-20130327_002730
Task 05967: You are looking for a restaurant in the north part of town and it should serve japanese food. If there is no such venue how about indian type of food. Make sure you get the address, phone number, and price range.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for a restaurant in the north part of town
system: You are looking for a restaurant is that right?
user: yes
system: saigon city is a great restaurant
user: noise
system: saigon city is a great restaurant
user: noise
system: saigon city is a great restaurant
user: i want a restaurant in the north part of town
system: saigon city is in the north part of town .
user: im looking for a restaurant that serves japanese food in the north part of town
system: Sorry there is no japanese restaurant in the north of town
user: im looking for an indian restaurant in the north part of town
system: the nirala is a nice restaurant in the north of town serving indian food
user: what is the address
system: Sure , the nirala is on 7 Milton Road Chesterton
user: and whats the phone number
system: The phone number of the nirala is 01223 360966 .
user: and whats the price range
system: the nirala is in the moderate price range
user: thank you good bye
